eTicket Multiple Scripts Multiple Input Validation Vulnerabilities

Bugtraq ID: 27173
Class: Input Validation Error
CVE: CVE-2008-0266
Remote: Yes
Local: No
Published: Jan 07 2008 12:00AM
Updated: Apr 16 2015 06:07PM
Credit: L4teral is credited with the discovery of these vulnerabilities.
Vulnerable: eTicket eTicket 1.5.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus